Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1870

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2006-1870
Last Modified 22 Oct 2012 10:01:54
Published 20 Apr 2006 06:02:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-1870

Summary

Unspecified vulnerability in Oracle Database Server 8.1.7.4, 9.0.1.5, 9.2.0.7, 10.1.0.5, and 10.2.0.2 has unknown impact and attack vectors in the Export component, aka Vuln# DB05. NOTE: details are unavailable from Oracle, but as of 20060427, they have not publicly commented on whether DB05 is the same issue as CVE-2006-2081.

Vulnerable Systems

Application

  • Oracle Database Server 10.1.0.5

  • Oracle Database Server 10.2.0.2

  • Oracle Database Server 8.1.7.4

  • Oracle Database Server 9.0.1.5

  • Oracle Database Server 9.2.0.7


References

CERT-VN - VU#452681

CONFIRM - http://www.oracle.com/technology/deploy/security/pdf/cpuapr2006.html

SECTRACK - 1015961

VUPEN - ADV-2006-1571

VUPEN - ADV-2006-1397

BID - 17590

HP - HPSBMA02113

MISC - http://www.red-database-security.com/advisory/oracle_cpu_apr_2006.html

SECUNIA - 19859

SECUNIA - 19712

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2006-090826.html

HP - SSRT061148


Last Updated: 27 May 2016 10:42:32